Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1133897 - [RFE] pcs should be able to import cluster.conf and convert it into a pacemaker configuration
Summary: [RFE] pcs should be able to import cluster.conf and convert it into a pacemak...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Pokorný [poki]
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1111368
Blocks: 1171312 1212904 1264795
TreeView+ depends on / blocked
 
Reported: 2014-08-26 12:13 UTC by Jan Pokorný [poki]
Modified: 2015-09-21 08:53 UTC (History)
9 users (show)

Fixed In Version: pcs-0.9.137-3.el7
Doc Type: Technology Preview
Doc Text:
Clone Of:
: 1171312 1212904 (view as bug list)
Environment:
Last Closed: 2015-03-05 09:20:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1187250 None None None Never
Red Hat Product Errata RHBA-2015:0415 normal SHIPPED_LIVE pcs bug fix and enhancement update 2015-03-05 14:16:41 UTC

Internal Links: 1187250

Description Jan Pokorný [poki] 2014-08-26 12:13:33 UTC
There is an utility for this in the works, it should be integrated
to the pcs "suite".

Comment 20 errata-xmlrpc 2015-03-05 09:20:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0415.html


Note You need to log in before you can comment on or make changes to this bug.